PDA

View Full Version : GoGear Raga 4 (SA4RGA) firmware V1.07 release



Philips - Remko
07-11-2012, 03:45 PM
Improve the UI response.

For more information:

Visit http://www.philips.com/support

* Only /12 version available. For other stoke versions, the firmware will be available in these 2 weeks.

Milmihalo
08-18-2012, 08:29 AM
Ive updated the firmware to 1.07 (shows so in the device in Information too), but response from the UI is still very slow. The device often also shows Chinese characters from about position 11 (language is set correctly) in longer tracknames. Device often shuts down too, after not responding. After that themes are reset. I think this firmware has serious problems too, or is it the device itself?

raga4user
08-18-2012, 12:14 PM
I have updated my SA4RGA04KN/12 to Firmware to Version 1.07

I did NOT notice any performance improvements.

It is still painful slow. I can't believe that PHILIPS put such a low quality Product on the market.
This will give a lot of bad reputation to the other devisions (TV, Sound, Home..etc.)
Atleast i would think twice before buying any other Philips device again.

Let's hope that this slowiness Problem gets fixed soon!

+ Suggestion: Please speed up the Scroll speed of music titles. Or atleast add a option where we can set scroll Speed

kwinnie
08-20-2012, 09:40 AM
hi both,

you better do a formatting after upgrade. this allows you to remove some residual file and may help the response time issue.

PEPE46
12-12-2012, 11:05 PM
Hi Remko!
The problem is that existing frimware 1.14 restricts the volume. Of 1.11. rather version used, but is not available. The repair program malfunctions compared to the previous model. See SA2 / SA3 series. The device manager does not execute when you run the patch, the program only requires that the latest version of the firmware on your device.
The device volume is very low. The new update is quieter.
Thanks for the help you and your technical team!

kwinnie
12-13-2012, 07:01 AM
Hi Remko!
The problem is that existing frimware 1.14 restricts the volume. Of 1.11. rather version used, but is not available. The repair program malfunctions compared to the previous model. See SA2 / SA3 series. The device manager does not execute when you run the patch, the program only requires that the latest version of the firmware on your device.
The device volume is very low. The new update is quieter.
Thanks for the help you and your technical team!

Please downgrade your player to 1.07. this should resolve your issue.
If you'd like to understand more:

All the portable entertainment player will have to fulfill the new A12 requirement for Europe. Long story short: this requirement is to protect your hearing. Not allowing you to listen to music > 80db without consent. So, if you'd like to listen to music >20 level on your raga, you will be prompted 'your hearing will be potentially damaged'

when you see this prompted message, long press + will resolve your issue.

qbone
12-31-2013, 08:50 AM
Where can i download this usa software release? can i downgrade the player?